Skip to Content
API ReferenceEndpointsList Endpoints ZDR

Preview the impact of ZDR on the available endpoints

GET

https://novapai.ai/api/v1/endpoints/zdr 

GET

/api/v1/endpoints/zdr

cURL
$curl https://novapai.ai/api/v1/endpoints/zdr \ >-H "Authorization: Bearer <token>"
200 Retrieved
reference-endpoints-list-endpoints-zdr-01.json
{ "data": [ { "name": "string", "model_id": "openai/gpt-4", "model_name": "string", "context_length": 1.1, "pricing": { "prompt": 1000, "completion": 1000, "request": 1000, "image": 1000, "image_token": 1000, "image_output": 1000, "audio": 1000, "audio_output": 1000, "input_audio_cache": 1000, "web_search": 1000, "internal_reasoning": 1000, "input_cache_read": 1000, "input_cache_write": 1000, "discount": 1.1 }, "provider_name": "OpenAI", "tag": "string", "quantization": "int4", "max_completion_tokens": 1.1, "max_prompt_tokens": 1.1, "supported_parameters": ["temperature"], "uptime_last_30m": 1.1, "supports_implicit_caching": true, "latency_last_30m": { "p50": 25.5, "p75": 35.2, "p90": 48.7, "p99": 85.3 }, "throughput_last_30m": { "p50": 25.5, "p75": 35.2, "p90": 48.7, "p99": 85.3 }, "status": 0 } ] }

Authentication

Authorization Bearer

API key as bearer token in Authorization header

Response

Returns a list of endpoints

字段类型必填说明
datalist of objects--

Errors

状态码说明
500Internal Server Error